package performa.orm;


public class Factor extends BaseFactor
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public Factor ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    @Override
    public String getObjectIDSpace()
    {
        return "Factor";
    }
}